Subject: [PATCH] Fix drivers/rtc/Kconfig for powerpc

From: Wade Farnsworth <[email-masked]>
Date: Wed, 06 Jun 2007 09:57:43 -0700

The powerpc arch uses CONFIG_PPC instead of CONFIG_POWERPC.  This fixes
drivers/rtc/Kconfig to use the correct config option.

Signed-off-by: Wade Farnsworth <[email-masked]>

---
This is a resubmission of a patch I sent a few weeks ago.  I'm
resubmitting this as I haven't seen any activity regarding this patch
since I submitted it.

 drivers/rtc/Kconfig |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Index: linux-2.6-powerpc-8641/drivers/rtc/Kconfig
===================================================================
--- linux-2.6-powerpc-8641.orig/drivers/rtc/Kconfig
+++ linux-2.6-powerpc-8641/drivers/rtc/Kconfig
@@ -246,7 +246,7 @@ comment "Platform RTC drivers"
 config RTC_DRV_CMOS
 	tristate "PC-style 'CMOS'"
 	depends on RTC_CLASS && (X86 || ALPHA || ARM26 || ARM \
-		|| M32R || ATARI || POWERPC || MIPS)
+		|| M32R || ATARI || PPC || MIPS)
 	help
 	  Say "yes" here to get direct support for the real time clock
 	  found in every PC or ACPI-based system, and some other boards.